html {
  font-size: 16px;
}

a:hover {
  opacity: 1;
}

.c-btn {
  min-width: unset;
  padding: 1.4375rem 1.0625rem;
  font-size: 0.875rem;
  background-size: cover;
  margin-inline: auto;
  max-width: 28.125rem;
}

.c-lead {
  max-width: 37.5rem;
  width: 91.5%;
}

.c-lead__text {
  font-size: 0.875rem;
  line-height: 1.7142857143;
  text-align: left;
}

.c-pagebtn {
  margin-top: 3.125rem;
}

.c-title {
  font-size: 1.375rem;
  line-height: 1.4545454545;
}

.sub-mv {
  min-height: 10.625rem;
  height: auto;
}

.sub-mv__title {
  top: 58%;
  font-size: 1.5625rem;
}

.mv.mv--benz {
  background-image: url(/images/benz/mv-benz-sp.jpg);
}

.shop.shop--benz {
  background-image: url(/images/benz/shop-bg-benz-sp.jpg);
}

.voice.voice--benz {
  padding-top: 3.75rem;
  padding-bottom: 3.75rem;
}

.voice__lead.voice__lead--benz {
  margin-top: 1.75rem;
}

.voice.voice--benz .voice__comment {
  margin-top: 0.8125rem;
  min-height: 5rem;
}

.voice.voice--benz .voice__image {
  margin-top: 1.4375rem;
}

.voice__card-content.voice__card-content--benz {
  padding-top: 1.375rem;
  padding-bottom: 1.5625rem;
}

.voice.voice--benz .voice__bottom {
  margin-top: 2.5rem;
}

.result.result--benz {
  padding-top: 1.875rem;
  padding-bottom: 3.75rem;
}

.result__lead.result__lead--benz {
  margin-top: 1.75rem;
}

.mv__content.mv__content--benz {
  margin-top: 5rem;
}

.mv__description-span.mv__description-span--benz {
  font-size: 0.875rem;
}

.mv__body.mv__body--benz {
  padding-bottom: 4.375rem;
}

.intro__inner.intro__inner--benz.inner {
  margin-top: 3.125rem;
}

.intro__text.intro__text--benz {
  text-align: left;
}

.intro__button-wrap.intro__button-wrap--benz {
  padding-top: 1.875rem;
  max-width: 37.5rem;
}

.mv.mv--bmw {
  background-image: url(/images/bmw/mv-bmw-sp.jpg);
}

.shop.shop--bmw {
  background-image: url(/images/bmw/shop-bg-bmw-sp.jpg);
}

.voice.voice--bmw {
  padding-top: 3.75rem;
  padding-bottom: 3.75rem;
}

.voice__lead.voice__lead--bmw {
  margin-top: 1.75rem;
}

.voice.voice--bmw .voice__comment {
  margin-top: 0.8125rem;
  min-height: 5rem;
}

.voice.voice--bmw .voice__image {
  margin-top: 1.4375rem;
}

.voice__card-content.voice__card-content--bmw {
  padding-top: 1.375rem;
  padding-bottom: 1.5625rem;
}

.voice.voice--bmw .voice__bottom {
  margin-top: 2.5rem;
}

.result.result--bmw {
  padding-top: 1.875rem;
  padding-bottom: 3.75rem;
}

.result__lead.result__lead--bmw {
  margin-top: 1.75rem;
}

.mv__content.mv__content--bmw {
  margin-top: 5rem;
}

.mv__description-span.mv__description-span--bmw {
  font-size: 0.875rem;
}

.mv__body.mv__body--bmw {
  padding-bottom: 4.375rem;
}

.intro__inner.intro__inner--bmw.inner {
  margin-top: 3.125rem;
}

.intro__text.intro__text--bmw {
  text-align: left;
}

.intro__button-wrap.intro__button-wrap--bmw {
  padding-top: 1.875rem;
  max-width: 37.5rem;
}

.point.point--bmw {
  padding-top: 3.75rem;
}

.breadcrumb {
  display: none;
}

.comparison {
  margin-top: 0;
  padding-top: 3.75rem;
  padding-bottom: 3.75rem;
}

.comparison__inner.inner {
  padding-inline: 0.9375rem;
}

.comparison__lead {
  margin-top: 1.5625rem;
  max-width: 31.25rem;
  width: 100%;
  margin-inline: auto;
  text-align: left;
}

.comparison__table-wrap {
  margin-top: 3.125rem;
  overflow-x: auto;
  padding-bottom: 1.25rem;
  -webkit-overflow-scrolling: touch;
}

.comparison__grid {
  grid-template-columns: 7.5rem 10.9375rem 15.3125rem 15.3125rem;
  margin-inline: 0;
}

.comparison__cell {
  padding-inline: 0.5rem;
  height: 3.125rem;
  font-size: 0.8125rem;
}

.comparison__cell.comparison__cell--highlighthead {
  font-size: 0.875rem;
}

.comparison__cell.comparison__cell--head {
  font-size: 0.875rem;
}

.comparison__buttons {
  margin-top: 1.875rem;
  flex-direction: column;
  gap: 0.625rem;
  align-items: center;
}

.comparison__button {
  font-size: 1.125rem;
  padding: 0.25rem 0.9375rem;
  max-width: 28.125rem;
  width: 100%;
}

.comparison__button span {
  font-size: 0.875rem;
}

.comparison__button::after {
  width: 0.9375rem;
  height: 0.9375rem;
  right: 0.3125rem;
}

.contact {
  padding-top: 3.125rem;
  padding-bottom: 6.25rem;
}

.contact__inner.inner {
  padding-inline: 0.9375rem;
}

.contact__note {
  max-width: 31.25rem;
  width: 100%;
  margin-inline: auto;
  text-align: left;
  margin-top: 1.625rem;
}

.contact__form-body {
  margin-top: 1.875rem;
  padding: 1.875rem 0.9375rem 1.3125rem;
  max-width: 37.5rem;
  width: 100%;
  margin-inline: auto;
}

.contact__form-inner {
  padding: 0;
}

.contact__title {
  font-size: 1.125rem;
  line-height: 1.4444444444;
}

.contact__form {
  margin-top: 1.5625rem;
}

.contact__form-wrap {
  flex-direction: column;
  width: 100%;
}

.contact__form-wrap + .contact__form-wrap {
  margin-top: 0.625rem;
}

.contact__form-wrap.contact__form-wrap--radio {
  margin-top: 0;
}

.contact__form-wrap.contact__form-wrap--radio + .contact__form-wrap {
  margin-top: 1.25rem;
}

.contact__form-label {
  font-size: 0.875rem;
  line-height: 2;
}

.contact__form-label span {
  font-size: 0.625rem;
  line-height: 2.8;
  display: inline-block;
  margin-left: 0.3125rem;
}

.contact__form-input {
  width: 100%;
}

.contact__form-input input,
.contact__form-input select {
  padding: 0.75rem 0.625rem;
}

.contact__form-textarea {
  width: 100%;
}

.contact__form-textarea textarea {
  height: 9.375rem;
}

.contact__form-privacy {
  margin-top: 1.5625rem;
}

.contact__form-privacy span {
  font-size: 0.875rem;
  padding-left: 1.5rem;
}

.contact__form-privacy span::before {
  top: 0.25rem;
}

.contact__form-privacy input:checked + span::after {
  top: 0.5rem;
}

.contact__form-submit {
  max-width: 28.125rem;
  width: 100%;
}

.contact__form-submit input {
  padding: 1.375rem 0;
  font-size: 0.875rem;
}

.contact__form-radio {
  gap: 1.5625rem;
  margin-top: 0.5rem;
}

.contact__form-radio label {
  font-size: 0.875rem;
  padding-left: 1.5625rem;
}

.contact__form-radio input + span::before {
  width: 1.125rem;
  height: 1.125rem;
  left: -1.5rem;
}

.contact__form-radio input + span::after {
  width: 0.625rem;
  height: 0.625rem;
  left: -1.25rem;
}

.contact__form-select select {
  font-size: 0.875rem;
  padding: 0.84375rem 0.625rem;
}

.faq {
  padding-top: 3.0625rem;
  padding-bottom: 3.75rem;
}

.faq__inner.inner {
  padding-inline: 0.9375rem;
}

.faq__lead {
  max-width: 31.25rem;
  width: 100%;
  margin-inline: auto;
  text-align: left;
  margin-top: 1.6875rem;
}

.faq__list {
  max-width: 31.25rem;
  width: 100%;
  margin-inline: auto;
  margin-top: 1.6875rem;
}

.faq__item {
  padding-block: 0.84375rem;
}

.faq__question {
  font-size: 0.875rem;
  line-height: 1.4285714286;
}

.faq__answer {
  margin-top: 0.5rem;
  font-size: 0.875rem;
  line-height: 1.7142857143;
}

.faq__note {
  font-size: 1rem;
  line-height: 1.5625;
  margin-top: 2.5rem;
}

.footer {
  padding-top: 1.875rem;
  padding-bottom: 0;
}

.footer__inner.inner {
  padding-inline: 0.9375rem;
}

.footer__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 0.3125rem;
}

.footer__info {
  width: 100%;
  display: contents;
}

.footer__logo-wrap {
  display: flex;
  flex-direction: column;
  order: 1;
}

.footer__logo {
  max-width: 10rem;
}

.footer__title {
  font-size: 1.25rem;
  text-align: center;
  line-height: 1.45;
}

.footer__operator {
  order: 3;
  font-size: 1rem;
  line-height: 1.5;
  text-align: left;
  margin-top: 1.875rem;
  width: -moz-fit-content;
  width: fit-content;
}

.footer__operator span {
  white-space: nowrap;
}

.footer__address {
  order: 4;
  font-size: 0.875rem;
  line-height: 1.4285714286;
  text-align: left;
  max-width: 23.75rem;
  width: 100%;
  margin-top: 3.4375rem;
}

.footer__links {
  order: 5;
  width: 100%;
  margin-top: 0.9375rem;
  gap: 1.875rem;
  max-width: 23.75rem;
  width: 100%;
}

.footer__cta {
  width: 100%;
  display: contents;
}

.footer__tel {
  order: 2;
  margin-right: 0;
  font-size: 1.875rem;
  text-align: center;
  width: 100%;
  margin-top: 1.25rem;
}

.footer__button {
  order: 2;
  padding: 1.125rem 1.25rem;
  font-size: 0.875rem;
  margin-top: 0.375rem;
}

.footer__update {
  display: block;
  order: 6;
  text-align: right;
  width: 100%;
  font-size: 0.625rem;
  margin-top: 0.9375rem;
}

.footer__copyright {
  padding-top: 0.8125rem;
  padding-bottom: 3.875rem;
}

.footer__copyright-text {
  font-size: 0.625rem;
  text-align: center;
}

.header {
  height: 2.8125rem;
}

.header__inner {
  padding-left: 0.9375rem;
  padding-right: 0.5rem;
  align-items: flex-start;
  padding-top: 0.625rem;
}

.header__left {
  width: 90%;
  padding-left: 0;
  gap: 0.2rem;
}

.header__logo {
  max-width: 5.3125rem;
}

.header__logo img {
  aspect-ratio: 85/31;
}

.header__title {
  font-size: 0.8125rem;
  line-height: 1.4615384615;
}

.header__right {
  width: 10%;
}

.header__right-top {
  justify-content: flex-end;
}

.header__tel {
  display: none;
}

.header__buttons {
  display: none;
}

.header__hamburger {
  margin-left: 0;
  width: 22px;
}

.header__hamburger p {
  font-size: 8px;
  top: 4px;
}

.header__hamburger span {
  width: 20px;
}

.header__hamburger span:nth-of-type(1) {
  top: 16px;
}

.header__hamburger span:nth-of-type(2) {
  top: 20px;
}

.header__hamburger.is-open span:nth-of-type(1) {
  top: 16px;
  width: 23px;
}

.header__hamburger.is-open span:nth-of-type(2) {
  top: 16px;
  width: 23px;
}

.header__drawer {
  width: 100%;
  padding-top: 4.3125rem;
  padding-bottom: 5.4375rem;
  min-height: 41.6875rem;
}

.header__drawer-list {
  max-width: 25rem;
  width: 76%;
}

.header__drawer-item a {
  font-size: 1rem;
  line-height: 1.5;
  padding-bottom: 0.8125rem;
  padding-top: 0.625rem;
}

.header__drawer-buttons {
  margin-top: 2.6875rem;
  max-width: 25rem;
  width: 84.8%;
}

.header__nav {
  display: none;
}
.header__hamburger {
  display: flex;
}

.inner {
  padding-inline: 1.25rem;
}

.intro-feature {
  margin-top: 1.875rem;
}

.intro-feature__list {
  grid-template-columns: 1fr;
  gap: 2.3125rem;
}

.intro-feature__item {
  max-width: 37.5rem;
  width: 92%;
  margin-inline: auto;
}

.intro-feature__title {
  font-size: 1.125rem;
  line-height: 1.4444444444;
}

.intro-feature__text {
  margin-top: 0.75rem;
}

.intro {
  padding-top: 3.125rem;
  padding-bottom: 3.125rem;
}

.intro__inner.inner {
  padding-inline: 0.9375rem;
}

.intro__title .intro__title-line,
.intro__title .intro__title-break {
  display: block;
}

.intro__text-wrap {
  margin-top: 1.875rem;
  max-width: 37.5rem;
  width: 91.4%;
  margin-inline: auto;
}

.intro__text {
  font-size: 0.875rem;
  line-height: 1.7142857143;
}

.intro__button-wrap {
  margin-top: 1.875rem;
  max-width: 37.5rem;
  width: 91.4%;
  border-color: #F4EBD4;
  background-color: rgba(255, 255, 255, 0.14);
  padding-top: 1.875rem;
  padding-bottom: 1.875rem;
}

.intro__button.c-btn.c-btn--gold {
  width: 86.2%;
}

.intro__note {
  margin-top: 1.25rem;
  font-size: 1rem;
  line-height: 1.625;
}

.intro__brand-wrap {
  margin-top: 1.25rem;
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
}

.intro__brand {
  font-size: 1.375rem;
  line-height: 1.4545454545;
}

.mv {
  min-height: 31.25rem;
  background-image: url(/images/top/mv-sp.jpg);
}

.mv__content {
  margin-top: 6.875rem;
}

.mv__catch {
  font-size: 1.75rem;
  line-height: 1.4285714286;
  white-space: nowrap;
}

.mv__subcatch {
  margin-top: 0.625rem;
  font-size: 0.9375rem;
  line-height: 2;
}

.mv__body {
  padding-bottom: 4.0625rem;
}

.mv__description {
  font-size: 1.125rem;
  line-height: 2.1111111111;
}

.mv__description-span {
  font-size: 0.875rem;
  line-height: 1.4285714286;
}

.mv__buttons {
  gap: 0.3125rem;
}

.mv__button.c-btn {
  padding: 1.125rem 0.625rem;
  width: 48%;
  margin-inline: unset;
}

.mv__cta-wrap.md-show {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 100;
  display: flex;
  justify-content: center;
  gap: 2%;
  width: 100%;
}

.mv__cta-wrap .header__button {
  border-top-right-radius: 8px;
  border-bottom-right-radius: 0;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 0;
  width: 100%;
  max-width: unset;
}

.mv__cta-wrap .header__button:first-child:not(:only-child) {
  border-top-left-radius: 0;
  width: 49%;
}

.mv__cta-wrap .header__button--line {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 0;
  width: 49%;
  max-width: unset;
}

.point {
  padding-bottom: 1.875rem;
}

.point.point--benz {
  padding-top: 0.9375rem;
}

.point__inner.inner {
  padding: 0 0.9375rem;
}

.point__lead {
  text-align: left;
}

.point__title .point__title-break,
.point__title .point__title-line:not(:first-of-type) {
  display: block;
}

.point__cards {
  margin-top: 1.75rem;
  flex-direction: column;
  align-items: center;
  gap: 0.9375rem;
}

.point__card {
  max-width: 37.5rem;
  width: 92%;
  margin-inline: auto;
  padding-top: 1.875rem;
  padding-inline: 1.875rem;
  padding-bottom: 1.75rem;
}

.point__card-title {
  min-height: unset;
  font-size: 1.125rem;
  line-height: 1.4444444444;
}

.point__card-text {
  margin-top: 1.25rem;
  flex: none;
  min-height: unset;
}

.point__card-text[style*="height:"] {
  flex: none;
}

.point__card-point {
  margin-top: 0.9375rem;
  padding-top: 0.625rem;
  flex: none;
  display: block;
  min-height: unset;
}

.point__card-point-title {
  margin-top: 0;
  font-size: 1.125rem;
  line-height: 1.4444444444;
}

.point__card-point-title::before {
  width: 1.0625rem;
  height: 1.25rem;
  margin-right: 0.625rem;
}

.point__card-point-text {
  flex: none;
  margin-top: 0.3125rem;
}

.point__button-wrap {
  margin-top: 3.125rem;
}

.point__button.c-btn.c-btn--gold {
  width: 72%;
}

.reason {
  padding-top: 5rem;
  padding-bottom: 3.75rem;
}

.reason::before {
  background-image: url(/images/top/reason-bg-sp.png);
  background-position: top center;
  background-size: contain;
}

.reason__inner.inner {
  padding-inline: 0.9375rem;
}

.reason__lead {
  font-size: 1rem;
  line-height: 1.5;
  margin-top: 0.625rem;
}

.reason__text {
  text-align: left;
  max-width: 31.25rem;
  width: 100%;
  margin-inline: auto;
}

.reason__list {
  flex-direction: column;
  align-items: center;
  max-width: 31.25rem;
  width: 91.4%;
  gap: 2.375rem;
  margin-top: 2.1875rem;
  margin-inline: auto;
}

.reason__item {
  max-width: 31.25rem;
  width: 100%;
  margin-inline: auto;
}

.reason__img {
  border-radius: 10px;
}

.reason__label {
  font-size: 1.125rem;
  line-height: 1.4444444444;
  bottom: 1.25rem;
}

.reason__label.reason__label--2r {
  bottom: 0.3125rem;
}

.reason__caption {
  margin-top: 0.3125rem;
  padding-bottom: 0.625rem;
}

.reason__desc {
  margin-top: 0.9375rem;
}

.reason__button-wrap {
  margin-top: 3.125rem;
}

.reason__button.c-btn.c-btn--gold {
  width: 78.3%;
}

.result {
  padding-top: 2.8125rem;
  padding-bottom: 2.5rem;
  background-image: url(/images/common/sub-result-bg-sp.png);
  background-position: top 60px center;
  background-size: contain;
}

.result__inner.inner {
  padding-inline: 0.9375rem;
}

.result__lead {
  font-size: 0.875rem;
  line-height: 1.7142857143;
  margin-top: 1.875rem;
  text-align: left;
  max-width: 31.25rem;
  width: 100%;
  margin-inline: auto;
}

.result__cards {
  margin-top: 2.125rem;
  gap: 5rem;
  flex-direction: column;
  align-items: center;
}

.result__card {
  max-width: 31.25rem;
  width: 100%;
  display: block;
}

.result__content {
  flex: none;
  min-height: unset;
}

.result__label {
  font-size: 1rem;
  padding-top: 0.4375rem;
  padding-bottom: 0.4375rem;
}

.result__name {
  font-size: 1.125rem;
  line-height: 1.4444444444;
  margin-top: 0.625rem;
}

.result__price span {
  font-size: 1.875rem;
}

.result__market span {
  font-size: 1.125rem;
}

.result__price span.result__price-small {
  font-size: 1.25rem;
}

.result__spec {
  font-size: 0.875rem;
  margin-top: 0.84375rem;
  padding-bottom: 0.84375rem;
}

.result__detail {
  font-size: 0.875rem;
  margin-top: 0.90625rem;
  padding-bottom: 0.84375rem;
  flex: none;
}

.result__detail-text {
  margin-left: 0;
}

.result__point {
  font-size: 1.125rem;
  margin-top: 0.84375rem;
}

.result__point::before {
  width: 1.0625rem;
  height: 1.25rem;
  margin-right: 0.4375rem;
}

.result__note {
  padding-left: 1.5rem;
  margin-top: 0.125rem;
}

.result__button-wrap {
  margin-top: 3.125rem;
}

.result__button.c-btn.c-btn--gold {
  width: 72%;
}

.s-purchase {
  margin-top: -0.4375rem;
  padding-bottom: 9.375rem;
}

.s-purchase__inner.inner {
  padding-inline: 0.9375rem;
}

.s-purchase__contents {
  margin-top: 3.125rem;
}

.s-purchase__tabs {
  gap: 0.3125rem;
}

.s-purchase__tab {
  font-size: 1rem;
  line-height: 1.5;
}

.s-purchase__tab-link {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.s-purchase__list.result__cards {
  margin-top: 1.25rem;
  grid-template-columns: 1fr;
  grid-auto-rows: auto;
  gap: 1.25rem;
}

.s-purchase__list .result__card {
  display: flex;
  flex-direction: column;
  grid-template-rows: unset;
  grid-template-columns: unset;
  grid-row: auto;
  margin-inline: auto;
}

.s-purchase__list .result__card:nth-child(n+4) {
  margin-top: 0;
}

.s-purchase__list .result__image {
  grid-row: unset;
}

.s-purchase__list .result__content {
  grid-row: unset;
  grid-template-rows: unset;
  grid-template-columns: unset;
  display: block;
  padding-inline: 0.9375rem;
  padding-bottom: 1.875rem;
  row-gap: unset;
  align-content: unset;
}

.s-purchase__list .result__name {
  grid-row: unset;
}

.s-purchase__list .result__price-box {
  grid-row: unset;
  margin-top: 0.9375rem;
  padding-bottom: 0.9375rem;
}

.s-purchase__list .result__spec {
  grid-row: unset;
  margin-top: 0.84375rem;
  padding-bottom: 0.75rem;
}

.s-purchase__list .result__detail {
  grid-row: unset;
  min-height: unset;
  margin-top: 0.90625rem;
  padding-bottom: 0.75rem;
}

.s-purchase__list .result__point-wrap {
  grid-row: unset;
  min-height: unset;
  margin-top: 0.84375rem;
}

.s-purchase__list .result__point-wrap .result__point {
  margin-top: 0.84375rem;
}

.s-purchase__list .result__price span {
  padding-left: 0.625rem;
}

.s-purchase__list .result__price span.result__price-small {
  padding-left: 0;
}

.s-purchase__list .result__market {
  padding-left: 0.1875rem;
  font-size: 0.75rem;
}

.s-purchase__list .result__market span {
  padding-left: 0.5rem;
}

.s-purchase__list .result__market span.result__market-small {
  padding-left: 0.125rem;
}

.s-purchase__list .result__spec span {
  padding-left: 0.25rem;
}

.s-purchase__list .result__detail-text {
  margin-left: 0;
  line-height: 1.4;
}

.s-purchase__list .result__note {
  margin-top: 0;
}

.s-voice {
  margin-top: 0;
  padding-bottom: 9.375rem;
}

.s-voice__inner.inner {
  padding-inline: 0.9375rem;
}

.s-voice__contents {
  margin-top: 2.8125rem;
}

.s-voice__list {
  max-width: 37.5rem;
  width: 100%;
  gap: 1.0625rem;
}

.s-voice__card-header {
  padding-top: 0.4375rem;
  padding-bottom: 0.4375rem;
}

.s-voice__card-maker {
  font-size: 1.125rem;
  line-height: 1.4444444444;
}

.s-voice__card-body {
  flex-direction: column;
  padding: 0.9375rem 1.875rem 1.875rem;
}

.s-voice__card-info {
  margin-top: 0;
}

.s-voice__card-title {
  font-size: 1.125rem;
  line-height: 1.4444444444;
  text-align: center;
  padding-bottom: 0.625rem;
}

.s-voice__card-text {
  margin-top: 1.25rem;
  font-size: 0.875rem;
  line-height: 1.7142857143;
}

.s-voice__card-img {
  margin-top: 1.875rem;
  max-width: 100%;
}

.shop {
  padding-top: 3.125rem;
  padding-bottom: 5rem;
  background-image: url(/images/top/shop-bg-sp.jpg);
}

.shop__inner.inner {
  padding-inline: 0.9375rem;
}

.shop__cards {
  margin-top: 1.875rem;
  gap: 0.9375rem;
  flex-direction: column;
  align-items: center;
}

.shop__card {
  max-width: 31.25rem;
  padding-inline: 1.5625rem;
  padding-bottom: 1.25rem;
}

.shop__subtitle {
  font-size: 1.125rem;
  line-height: 1.4444444444;
}

.shop__company {
  margin-top: 1.25rem;
  font-size: 1rem;
  line-height: 1.5;
}

.shop__body {
  flex-direction: column;
  align-items: flex-start;
  padding-bottom: 0.96875rem;
}

.shop__postal {
  font-size: 0.875rem;
  line-height: 1.4285714286;
}

.shop__contact {
  margin-top: 0.65625rem;
  font-size: 0.8125rem;
  line-height: 1.6923076923;
}

.shop__button {
  margin-top: 0.625rem;
}

.step {
  padding-top: 3.125rem;
  padding-bottom: 9.5rem;
}

.step__inner.inner {
  padding-inline: 0.9375rem;
}

.step__title-line {
  display: block;
}

.step__lead {
  margin-top: 3.875rem;
  text-align: left;
  max-width: 25rem;
  width: 100%;
  margin-inline: auto;
}

.step__content {
  margin-top: 3.125rem;
  max-width: 28.125rem;
  width: 100%;
  margin-inline: auto;
}

.step__bar {
  display: none;
}

.step__circle img {
  width: 2.1875rem;
  height: 2.1875rem;
}

.step__list {
  gap: 1.875rem;
  justify-content: flex-end;
  margin-top: 0;
}

.step__item {
  padding-inline: unset;
  padding-bottom: 1.6875rem;
  max-width: 25rem;
  width: 85.6%;
}

.step__item::before {
  content: "";
  position: absolute;
  top: 0.1875rem;
  left: -3.125rem;
  width: 2.1875rem;
  height: 2.1875rem;
  background-image: url(/images/top/step-circle.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 10;
}

.step__item:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 0.9375rem;
  left: -2.09375rem;
  width: 0.1875rem;
  height: calc(100% + 1.875rem);
  background-color: #000;
}

.step__item-header {
  align-items: flex-start;
}

.step__number {
  width: 2.5rem;
  height: 2.5rem;
  font-size: 1.5625rem;
  border-top-left-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 0;
}

.step__label {
  top: -1.25rem;
  font-size: 0.875rem;
  left: 0;
  transform: none;
  width: -moz-fit-content;
  width: fit-content;
}

.step__item-content {
  padding-inline: 1.875rem;
}

.step__item-title {
  margin-top: 0.9375rem;
  font-size: 1.125rem;
}

.step__item-text {
  margin-top: 1.5625rem;
  font-size: 0.875rem;
  line-height: 1.7142857143;
}

.step__item-note-wrap {
  margin-top: 1.25rem;
}

.step__item-note {
  font-size: 0.875rem;
  line-height: 1.4285714286;
  padding: 1.25rem 1.3125rem;
  min-height: unset;
}

.step__button-wrap {
  margin-top: 5rem;
}

.step__button.c-btn.c-btn--gold {
  width: 78.3%;
}

.step__bg img {
  aspect-ratio: 375/240;
}

.value__cards {
  flex-direction: column;
}

.value__catch {
  font-size: 1.375rem;
  line-height: 1.4545454545;
  bottom: 1.25rem;
}

.value__bottom {
  padding-top: 1.875rem;
  padding-bottom: 2.5rem;
}

.value__text {
  font-size: 0.875rem;
  line-height: 1.7142857143;
}

.value__button {
  margin-top: 1.25rem;
}

.value__button.c-btn.c-btn--gold {
  width: 72%;
}

.voice {
  padding-top: 4.5625rem;
  padding-bottom: 4.0625rem;
  background-position-x: 48%;
}

.voice__inner.inner {
  padding-inline: 0.9375rem;
}

.voice__title-line {
  display: block;
}

.voice__lead {
  margin-top: 0.9375rem;
  text-align: left;
  max-width: 31.25rem;
  width: 100%;
  margin-inline: auto;
}

.voice__cards {
  margin-top: 2.25rem;
  flex-direction: column;
  align-items: center;
  gap: 0.9375rem;
}

.voice__card {
  max-width: 31.25rem;
  display: block;
}

.voice__label {
  font-size: 0.9375rem;
  padding-top: 0.46875rem;
  padding-bottom: 0.46875rem;
}

.voice__card-content {
  padding-bottom: 1.5625rem;
  padding-inline: 1.875rem;
  flex: none;
  min-height: unset;
}

.voice__car {
  font-size: 1.0625rem;
}

.voice__image {
  max-width: 25rem;
  width: 75.5%;
}

.voice__comment {
  margin-top: 1.25rem;
  max-width: 28.125rem;
  width: 100%;
  flex: none;
}

.voice__rating-wrap {
  margin-top: 0.3125rem;
  margin-left: 0;
}

.voice__rating-img {
  width: 5.5rem;
}

.voice__meta {
  font-size: 0.8125rem;
}

.voice__rating {
  font-size: 0.8125rem;
  line-height: 1.4615384615;
  padding-right: 0.4375rem;
}

.voice__button-wrap {
  margin-top: 1.25rem;
}

.voice__button.c-btn.c-btn--gold {
  width: 78%;
}

.voice__bottom {
  margin-top: 2.375rem;
}

.voice__text {
  font-size: 1rem;
  line-height: 1.5625;
}

.md-none,
.br-pc {
  display: none;
}

.md-show,
.br-sp {
  display: block;
}
